Subject: Re: Fwd: Re: [lojban] Random lojban questions/annoyances.

From: "Robert J. Chassell" <[email-masked]>
Date: Tue, 27 Mar 2001 13:14:39 -0500 (EST)

If this is an example of DJUNO, what are the x2 and x4?
"I know fe [that 2 + 1 =3] because it is entailed by fo [my experience
that one doll plus two dolls makes three dolls, plus general principles
about the validity of generalizing from particulars]"?
That seems okay to me, but I'm not sure if this is the sort of thing
you had in mind.

Yes, you are right, this is what I had in mind.

-- 
Robert J. Chassell [email-masked]
Rattlesnake Enterprises http://www.rattlesnake.com